#wrapper .khampha-sec-1 {
  padding-top: 50px;
}
#wrapper .khampha-sec-1 h2,
#wrapper .khampha-sec-2 h2 {
  font-size: 35px;
  line-height: 35px;
  font-weight: 700;
  color: #434343;
}

#wrapper .khampha-sec-1 h2 {
  margin-bottom: 0;
}
#wrapper .blog-single h1 {
  color: #313131;
  font-size: 35px;
  line-height: 1.2;
  font-weight: 500;
}
#wrapper .blog-single .posted-on,
#wrapper .blog-single .byline {
  color: #434343;
  font-size: 16px;
  line-height: 1;
  font-weight: 500;
  text-transform: none;
}
#wrapper .blog-single .post-sidebar {
  border-left: 0;
  padding-left: 0;
  padding-right: 0;
}
#wrapper .blog-single .entry-content .img img {
  border-radius: 12px;
}
@media (max-width: 768px) {
  #wrapper .blog-single .post-sidebar {
    padding-left: 20px;
    padding-right: 20px;
  }
}